<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF76'>
/****************************************************************************/
/* GF76 ( ﾌｧｲﾙ検索ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2021/06/29 14:03:52                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF76 DROP CONSTRAINT GF76_UQ
</EXEC_SQL>
<exec_sql>
alter table gf76 add constraint gf76_uq primary key ( uniq )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF76_SA
</EXEC_SQL>
<exec_sql>
create index gf76_sa on gf76( system_id,tblsyu,address,filename,tagname )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF76_SB
</EXEC_SQL>
<exec_sql>
create index gf76_sb on gf76( system_id,fgomit,title )
</EXEC_SQL>
</ROWSET>
